Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

VS 2008

Nelson ROdriguez Apr 20, 2013 12:29AM EDT

Do you have a SDK compatible with VS 2008?
SDK 3.0 is written in a newer version of VS.

Up 8 rated Down
Andrea May 03, 2013 12:03PM EDT
Hi Nelson,

I believe George already got back to you, but I will share his answer in case others are interested.

"Visual Studio is just a tool for building SDKs. The SDK itself is compatible with .Net Framework 3.5.

Internally we use the latest Visual Studio 2012, so the SDK was built with the help of it.

You can build the sources using Visual Studio 2008 if you have .Net Framework 3.5 on your machine. However you will need to make some changes in the project files to make them compatible with Visual Studio 2008. Use this guide to make appropriate changes in "*.csproj" files - http://blogs.msdn.com/b/rextang/archive/2009/07/06/9819189.aspx "
Up 6 rated Down
Andrea May 03, 2013 12:06PM EDT Semantria Agent

I have answered his question in dedicated thread.

This question has received the maximum number of answers.

support@semantria.com
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete